Subject: ntemacs and gdb-4.1[5,6] on NT 4.0

From: [email-masked]
Date: Mon, 16 Sep 1996 18:33:35 -0800

Hi.

Thanks Geoff for a great port and a truly useful piece of software. Previously
I was using Winemacs from Pearl (Lucid) which did not support multiple
subprocesses, and did not eat "C-x3".

Now I am trying to use Cygnus' win32 gdb with ntemacs and I am having
a little trouble. gdb loads fine from "M-x gdb" and I can load files,
list code, and set breakpoints (both explicitly and by doing "M-x Space"
in the source. The problem arises when gdb comes to the first breakpoint,
at which point ntemacs and gdb are _hung_. The only way to then recover
ntemacs is by killing gdb.exe in the Task Manager.

gdb works fine from any command shell I care to use, but no source pointer.....

Any ideas anyone? Does this happen to anyone on Win95? Please pardon
if this is a FAQ, I didn't see it anywhere on

http://www.cs.washington.edu/homes/voelker/ntemacs.html

Thanks in advance,

Rob Walker